pam_krb5 Existing Ticket Configuration Option Local Privilege Escalation Vulnerability

Attackers can use readily available command-line utilities to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus